LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC pair_interactions/bond_interactions

#### syntax

fix_modify AtC pair_interactions <on|off>
fix_modify AtC bond_interactions <on|off>

#### examples

`fix_modify AtC bond_interactions on`

#### description

include bonds and/or pairs in the stress and heat flux computations

#### restrictions

#### related

#### default

pair interactions: on, bond interactions: off